html, body{
	margin: 0;
	padding: 0;

}
body{
	/* padding: 0 15px; */
}
html { 
  background: none; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  overflow-y: scroll;
}

label{
	display: block;
}

h1 {
	font-size: 20px;
	color: #004e7d;
}

* {
    color: #666;
    font-size: 14px;
}

.formcontainerwrapper {
	height: 100%;
	width: 100%;
}

.formfields {
	max-width: 480px;
}

.membertype {
	width: 700px;
}

.membertype label {
	display: inline-block;
	font-size: smaller;
	white-space: nowrap;
	padding-right: 1.2em;
}

#formcontainer{
	max-width: 710px;
	width: 100%;
	background-color: #dae1f1;
	margin: 10px auto 10px auto;
	padding: 15px;
	border-radius: 10px;
	font-family: arial;
	box-sizing: border-box;

}
.logoholder{
	/* text-align: center; */
}
.logoholder img{
	max-width: 300px;
    margin: 10px 0;
    width: 237px;
}

.header{
	border-bottom: 1px solid #aaaaaa;
	text-align: center;
	margin-bottom: 20px;
}
.header span{
	background: #dae1f1;
	position: relative;
    top: 8px;
    padding: 0 5px;

}

.pricebuttons{
	padding: 20px;
	background: #ffffff;
	border: 2px solid #004e7d;
	border-radius: 4px;
	margin: 2px 10px 0 0;
	cursor: pointer;
	font-size: 22px;
	color: #004e7d;
	outline: none;
}

.pricebuttons.active{
	background: #004e7d;
	border-color: #004e7d;
	outline: none;
	color: #ffffff;
}


.buttonbox{
	text-align: center;
}

input, select{
	padding: 5px ;
	border: 1px solid #dddddd;
	border-radius: 4px;
	margin: 5px 0;
	outline: none;
	box-sizing: border-box;
}

input[type=checkbox]{
	width: auto !important;
    margin-right: 10px;
}

input[type=submit]{
	background-color: #004e7d;
	border: 1px solid #004e7d;
	color: #ffffff;
	font-size: 25px;
	padding: 10px;
	width: 100%;
	cursor: pointer;
}

.submitbox{
	position: relative;
}

.submitbox::before{
    content: '';
    width: 0;
    height: 0;
    border-width: 0 14px 14px 14px;
    border-color: transparent transparent #004e7d transparent;
    border-style: solid;
    position: absolute;
	top: -9px;
    left: calc( 50% - 14px );
}

textarea{
	width: 100%;
	padding: 5px;
	margin: 5px 0;
}

.wrapper{
	padding: 0 5px;
}

.wrapper .full{
	width: 100%;
	padding: 0 10px;
	box-sizing: border-box;
}

.wrapper .half{
	width: 50%;
	float: left;
	padding: 5px 10px;
	box-sizing: border-box;
}

.full input, .full select, .half input, .half select{
	width: calc(100% - 5px);
}

.hide{
	color: #ffffff;
}
#total{
	font-size: 25px;
	color: #004e7d;
	padding: 5px;
	margin-bottom: 10px;
}
#txtTotal{
	max-width: 200px;
	margin: 10px 0;
}

div.error, label.error{
	color: red;
	white-space: normal;
}

.mainerror{
		padding: 10px 0;
}

.for-regular{
	display: none;
	padding: 5px 0 10px;
}

#txtStartDate{
	text-align: right;
    background: #004e7d;
    border-color: #004e7d;
    color: #ffffff;
    font-weight: bold;
    font-size: 18px;
}

@media only screen and ( max-width: 760px ){
	#formcontainer{
		margin: 50px auto;
		max-width: 480px;
	}

	.membertype {
		width: 400px;
	}
}

@media only screen and ( max-width: 480px ){
	.pricebuttons{
		padding: 15px;
	}
	label.ui-button {
	    display: block;
	    border-radius: 0;
	}
	
	.membertype {
		width: 400px;
	}
}

@media only screen and ( max-width: 480px ){
	.pricebuttons{
		padding: 10px;
	}
	.wrapper .half{
		width: 100%;
	}
}


@media only screen and ( max-width: 385px ){
	.pricebuttons{
		padding: 8px;
    	font-size: 15px;

	}

	.membertype {
		width: 305px;
	}
}

.headerbar {
	width: 100%;
    background-color: #004e7d;
    height: 1.5em;
    border: 0;
    margin: 0;	
}

.bottombar {
	width: 100%;
    background-color: #004e7d;
    height: 2.5em;
    border: 0;
    margin: 0;	
}

.bottombar1 {
	width: 100%;
    background-color: #282a2b;
    height: 2.5em;
    border: 0;
    margin: 0;	
}

form {
	max-width: 480px;
}

div.payment {
	text-align: center;
}

.payment label {
	display: inline-block;
	padding-right: 1em;
}

.payment input {
	width: inherit;
}

#divEFT .full {
	white-space: pre-line;
}